.login {
    display: flex;
    flex-direction: column;
    height: 100vh;
    align-items: center;
    justify-content: center;
    overflow:auto;
  }
  
  .login_form {
    display: flex;
    flex-direction: column;
    /* align-items: center; 
   /* justify-content: center;  */
  }
  .login_form > h1 {
    font-size: 35px;
    margin-bottom: 15px;
    padding-bottom: 30px;
    letter-spacing: -1px;
    align-content: center;
    text-align: center;
  }
  
  .login_form > input {
    min-width: 38px;
    width:50vw;
    padding: 20px 0;
    padding-left: 15px;
    margin-bottom: 10px;
    outline:  none;
    border: 2px solid var(--dark-main-color);
    /* outline: none; */
    /* border: 1px solid rgba(0, 0, 0, 0.24); */
    border-radius: 6px;
    font-size: 15px;
    align-self: center; 
    /* border: 4px solid var(--orange-light); */

  }

  .login_form >input:focus{
    /* border: 2px solid var(--orange-light); */
    outline: 2px solid var(--orange-light);
}
  
  .submit_btn {
    color: white;
    background: var(--dark-secondary-color);
    min-width: 120px;
    height: 3em;
    border-radius: 4px;
    border-color: var(--orange-light);
    font-size: 14px;
    padding: 5px;
    margin-top: 10px;
    width:70vw;
    margin-bottom:20px;
    align-self: center; 
  }
  
  .submit_btn:hover {
    border-color: var(--white);
    background: var(--orange-light);
  }
  
 .link-div {
    /* display: flex; */
     /*flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    white-space: nowrap; */
    text-align: right !important;
    font-weight: 400;
  }

 .link {
  /* display: flex; */
  /* flex-direction: row;
  align-items: flex-end;
  justify-content: flex-end;
  white-space: nowrap;
    justify-content: flex-end; */
    margin-left: auto;
    text-align: right !important;
    /* font-weight: 400; */
  }



  .login  > img{
    width:"40px";
    height:"auto"
  }
  